#social-left{left:14px;Position:fixed;}
#social-right{right:10px;Position:fixed;}
.content-left{width:100%;}
	.social-media{text-align:center;padding-left:35%;}
	@media(min-width:1024px) and (max-width:1200px){
		.social-media{text-align:center;padding-left:30%;}
		#social-left{left:8px;Position:fixed;}
		#social-right{right:7px;Position:fixed;}
	}
	@media(max-width:1000px){
		.social-media{text-align:center;padding-left:0% !important;}
	}
	.social-media ul{list-style:none; width:100%; display:inline-block; padding:0px;}
	.social-media li{}
	.social-media li a{
		float:left;width:43px;height:40px;
		-webkit-transition: all 0.5s ;
		-moz-transition: all 0.5s ;
		-ms-transition: all 0.5s ;
		-o-transition: all 0.5s ;
		transition: all 0.5s ;
		margin-right:2px;
		background:url(../image/social_icons.png);
		}
	.social-media  li a:hover{background-position:0 -57px}
	.social-media  .google{background-position:-89px 0 }
	.social-media  .google:hover{background-position:-89px -57px}
	.social-media .twitter{background-position:-45px 0}
	.social-media  .twitter:hover{background-position:-45px -57px}
	.social-media  .linkedin{background-position:-319px 0}
	.social-media  .linkedin:hover{background-position:-319px -58px}
	.social-media .pinterest{background-position:-225px 0px}
	.social-media .pinterest:hover{background-position:-225px -58px}
	.social-media .instagram:hover{background-position:-269px -58px}
	.social-media .instagram{background-position:-269px 0}
	.social-media .youtube{background-position:-180px 0}
	.social-media .youtube:hover{background-position:-180px -58px}
	.social-media .blogger{background-position:-365px 0}
	.social-media .blogger:hover{background-position:-365px -58px}
	.social-media .rss{background-position:-135px 0}
	.social-media .rss:hover{background-position:-135px -58px}
	
	.social-media1{text-align:center;padding:0px;}
	.social-media1 ul{list-style:none; width:100%; display:block; padding:0px;}
	.social-media1 li{display:block;width:100%;}
	.social-media1 li a{
		display:block;
		margin-bottom:10px;
		float:center;width:43px;height:40px;
		-webkit-transition: all 0.5s ;
		-moz-transition: all 0.5s ;
		-ms-transition: all 0.5s ;
		-o-transition: all 0.5s ;
		transition: all 0.5s ;
		margin-right:2px;
		background:	url(../image/social_icons.png);
		}
	.social-media1  li a:hover{background-position:0 -57px}
	.social-media1  .google{background-position:-89px 0 }
	.social-media1  .google:hover{background-position:-89px -57px}
	.social-media1 .twitter{background-position:-45px 0}
	.social-media1  .twitter:hover{background-position:-45px -57px}
	.social-media1  .linkedin{background-position:-319px 0}
	.social-media1  .linkedin:hover{background-position:-319px -58px}
	.social-media1 .pinterest{background-position:-225px 0px}
	.social-media1 .pinterest:hover{background-position:-225px -58px}
	.social-media1 .instagram:hover{background-position:-269px -58px}
	.social-media1 .instagram{background-position:-269px 0}
	.social-media1 .youtube{background-position:-180px 0}
	.social-media1 .youtube:hover{background-position:-180px -58px}
	.social-media1 .blogger{background-position:-365px 0}
	.social-media1 .blogger:hover{background-position:-365px -58px}
	.social-media1 .rss{background-position:-135px 0}
	.social-media1 .rss:hover{background-position:-135px -58px}